» Ubuntu » Paquets

Error

two or more packages specified (tunneldigger-utils natty)